/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "6"; */
"6.title" = "Отчет о сбое";

/* Class = "NSBox"; title = "Title"; ObjectID = "30"; */
"30.title" = "Название";

/* Class = "NSBox"; title = "Title"; ObjectID = "32"; */
"32.title" = "Название";

/* Class = "NSTextFieldCell"; title = "%@ crashed last time it was run. Reporting it will help me fix it."; ObjectID = "36"; */
"36.title" = "При последнем запуске %@ произошел сбой. Отчет о сбое поможет мне исправить ошибку.";

/* Class = "NSButtonCell"; title = "Report to Echo One"; ObjectID = "37"; */
"37.title" = "Отправить отчет в Echo One";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Отменить";

/* Class = "NSTextFieldCell"; title = "You can add more information here if you have additional hints."; ObjectID = "39"; */
"39.title" = "Вы можете добавить здесь дополнительную информацию.";

/* Class = "NSTextFieldCell"; title = "Technical details:"; ObjectID = "40"; */
"40.title" = "Технические данные:";

